light-mode-image
Learn
API ReferenceCWT Apple Pass templates

Retrieve an Apple Pass template

Roles

adminissuermanaged-issuer

Analytics Events

CREDENTIAL_COMPACT_APPLE_PASS_TEMPLATE_RETRIEVE_STARTCREDENTIAL_COMPACT_APPLE_PASS_TEMPLATE_RETRIEVE_SUCCESSCREDENTIAL_COMPACT_APPLE_PASS_TEMPLATE_RETRIEVE_FAIL
GET/v2/credentials/compact/digital-pass/apple/templates/{id}

Retrieves an existing Apple Pass template by providing its ID.

Analytic events

  • CREDENTIAL_COMPACT_APPLE_PASS_TEMPLATE_RETRIEVE_START
  • CREDENTIAL_COMPACT_APPLE_PASS_TEMPLATE_RETRIEVE_SUCCESS
  • CREDENTIAL_COMPACT_APPLE_PASS_TEMPLATE_RETRIEVE_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Apple Pass template ID

Formatuuid
id*string

Apple Pass template ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v2/credentials/compact/digital-pass/apple/templates/string"
{  "id": "string",  "passType": "apple",  "name": "string",  "metadata": {    "fileName": "string",    "teamIdentifier": "string",    "passTypeIdentifier": "string"  }}

How would you rate this page?